    #c230372 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c230372 ul li a {font-family: ºÚÌå;text-decoration: none;font-weight:bold; color:#fff; display:block; width:112px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c230372 ul li { float:left; margin-left:0px;} 
    #c230372 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c230372 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c230372 ul li ul { border:0px solid #ccc; display:none;} 
    #c230372 ul li ul li {font-family: ºÚÌå;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c230372 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c230372 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c230372 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c230372 ul li.sfhover ul { display:block;} 
     .inputBox {
  font-size: 0;margin: 20px auto;}

 .inputBox span,
 .inputBox input,
 .inputBox .sel,
 .inputBox div {
  display: inline-block;
  vertical-align: middle;}

.inputBox .inp1 span {
    font-size: 16px;
    line-height: 34px;
    color: #333333;
    margin-right: 10px;
    display: inline-block;
    width: 80px;
    text-align: right;}

 .inputBox .inp1 .sel {
  width: 218px;
  position: relative;}

 .inputBox .inp1 .sel p {
  font-size: 14px;
  color: #999999;
  position: relative;
  line-height: 38px;
  padding-left: 19px;
  padding-right: 33px;
  border: 1px solid #e5e5e5;
  cursor: pointer;}

 .inputBox .inp1 .sel p:after {
  position: absolute;
  content: "";
  width: 14px;
  top: 0;
  bottom: 0;
  right: 19px;}

 .inputBox .inp1 .sel ul li {
  font-size: 16px;
  line-height: 32px;
  color: #333;
  padding: 5px 20px;
  cursor: pointer;}

 .inputBox .inp1 .sel ul {
  position: absolute;
  left: 0;
  right: 0;
  top: 110%;
  background: #fff;
  box-shadow: 0 0 10px rgba(51, 51, 51, 0.1);
  display: none;
  z-index: 9;}

 .inputBox .inp1 .sel ul li:hover {
  background: #1a65e1;
  color: #fff;}

.inputBox .inp1 .textbm, .inputBox .inp1 .gjzmm {
    display: inline-block;
    width: 200px;
    line-height: 38px;
    height: 40px;
    font-size: 14px;
    color: #333;
    padding-left: 10px;
    padding-right: 20px;
    border: 1px solid #ddd;
    vertical-align: middle;
    border-radius: 10px;}

.inputBox .inp1 {
    width: 46%;
    margin: 10px;
    float: left;
    display: flex;
    align-items: center;}

.inputBox .btn {
    display: block;
    vertical-align: middle;
    margin: 20px auto 0 auto;
    text-align: center;
    width: 120px;}
 .inputBox .btn button {
  width: 120px;
  line-height: 40px;
  height: 40px;
  border-radius: 10px;
  background:#245DE7;
  color: #fff;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  display: block;
  border: none;
 outline: none;}

 .inputBox .btn:nth-child(3) button img {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  margin-right: 10px;}




@media screen and (max-width:1400px) {
    .yzm {
        display: block;
        margin: 10px auto !important;}

  .tabc a {
    font-size: 20px;
    font-weight: 600;}

  .inputBox .inp1 span {
    font-size: 15px;}

  .board-box table td {
    padding: 8px 10px;
    font-size: 13px;}

  .board-box table thead td {
    font-size: 15px;}

   .inputBox .inp1 {
    width:100%;
    margin-top: 20px;
    margin-left: 0 !important;}

  .inputBox .btn button {
    margin: 0 auto;
    width: 75px;}
   .inputBox .btn:nth-child(3) {
        padding-left:10px;}
    
  .inputBox .inp1 span {

  margin-right: 16px;}

     .inputBox .inp2 span{

  margin-right: 10px;}
    
    
 .inputBox .btn {
        margin-top: 20px;}
  
  }





@media screen and (max-width:877px) {


  .tabc a {
    font-size: 20px;
    font-weight: 600;}

  .inputBox .inp1 span {
    font-size: 15px;}

  .board-box table td {
    padding: 8px 10px;
    font-size: 13px;}

  .board-box table thead td {
    font-size: 15px;}

   .inputBox .inp1 {
    display: block;
    width: 100%;
    margin-top: 20px;
    margin-left: 0 !important;}

  .inputBox .btn button {
    margin: 0 auto;
     width: 120px;}
   .inputBox .btn:nth-child(3) {
        padding-left: 85px;}
    
  .inputBox .inp1 span {

  margin-right: 16px;}

     .inputBox .inp2 span{

  margin-right: 10px;}


    
 .inputBox .btn {
        margin-top: 20px;}
  }






@media screen and (max-width:768px) {


  .tabc a {
    font-size: 20px;
    font-weight: 600;}

  .inputBox .inp1 span {
    font-size: 15px;}

  .board-box table td {
    padding: 8px 10px;
    font-size: 13px;}

  .board-box table thead td {
    font-size: 15px;}

   .inputBox .inp1 {
   display: inline-flex;

    width:100%;
    margin-top: 20px;
    margin-left: 0 !important;}

  .inputBox .btn button {
    margin: 0 auto;
    width: 75px;}
   .inputBox .btn:nth-child(3) {
        padding-left:10px;}
    
  .inputBox .inp1 span {

  margin-right: 16px;}

     .inputBox .inp2 span{

  margin-right: 10px;}
    
    
 .inputBox .btn {
        margin-top: 20px;}
  
  }


@media screen and (max-width:640px) {

  .tabc a {
    font-size: 20px;
    font-weight: 600;}

  .inputBox .inp1 span {
    font-size: 15px;}

  .board-box table td {
    padding: 8px 10px;
    font-size: 13px;}

  .board-box table thead td {
    font-size: 15px;}

   .inputBox .inp1 {
    display: block !important;
    width: 100% !important;
    margin-top: 20px;
    margin-left: 0 !important;}

  .inputBox .btn button {
    margin: 0 auto;
    width: 120px;}
   .inputBox .btn:nth-child(3) {
        padding-left: 85px;}
    
  .inputBox .inp1 span {

  margin-right: 16px;}

     .inputBox .inp2 span{

  margin-right: 10px;}


    
 .inputBox .btn {
        margin-top: 20px;}
  
  }
.govitemcontentc1111255 table {
    border-collapse: collapse;
   border: 1px solid #cccccc;}

.govitemcontentc1111255 td {
    border: 1px solid #cccccc;}


.govitemcontentc1111255 tr {
    line-height:35px;}

.pb_sys_style1 .p_no_d {
    border: 1px solid #245DE7!important;
    color: #fff;
    background-color: #245DE7!important;}
